TP-Link TD-8817 Bedienungsanleitung PDF Download


Laden Sie hier das Handbuch auf Deutsch für TP-Link TD-8817 (74 Seiten) in der Kategorie Router herunter. Dieses Handbuch war für 29 Personen nützlich. Klicken Sie auf Download, um es herunterzuladen, oder auf Online lesen, um unseren simultanen Leser zu öffnen.

Download-Informationen

Dateiformat
PDF
Dateigröße
5.6 MB
Seitenanzahl
74

Bewerten Sie dieses Handbuch


Produktspezifikationen

Marke:
TP-Link
Kategorie:
Router
Modell:
TD-8817
Mitgelieferte Kabel:
LAN (RJ-45), Phone (RJ-11)
Gleichstrom-Anschluss (DC):
Ja
Betriebstemperatur:
0 - 55 °C
Relative Luftfeuchtigkeit in Betrieb:
10 - 95 %
Anzahl Ethernet-LAN-Anschlüsse (RJ-45):
1
LED-Anzeigen:
Ja
Temperaturbereich bei Lagerung:
-40 - 70 °C
Schnittstelle:
USB 2.0/Ethernet Port
Kompatible Betriebssysteme:
Windows 98SE, NT, 2000, XP, Vista, 7\r\nMAC OS\r\nNetWare\r\nUNIX\r\nLinux
Abmessungen (BxTxH):
165 x 108 x 28 mm
Unterstützte Protokolle:
ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs\r\nPPP over ATM (RFC 2364)\r\nPPP over Ethernet (RFC2516)\r\nIPoA (RFC1577/2225)
MAC Adressen Filtern:
Ja
Konformität mit Industriestandards:
IEEE 802.3, 802.3u
Luftfeuchtigkeit (außer Betrieb):
5 - 95 %
Netzwerkfunktionen:
Schnelles Ethernet
Modem (RJ-11) Port:
1
Aufwärts gerichtete Datenrate:
3.5 Mbit/s
Abwärts gerichtete Datenrate:
24 Mbit/s